
function appendAPI(url){
var newloc;
var apiopt;
if(document.getElementById('genws').checked) 
{
    apiopt =  document.getElementById('genws').value
}
else if(document.getElementById('nativews').checked) 
{
  apiopt = document.getElementById('nativews').value
}
else
{
  apiopt = document.getElementById('RIDC').value  
}
newloc=url + "&SelectedAPI=" + apiopt; 
window.location.href=newloc;
}
